Macaulay2 » Documentation
Packages » AbstractSimplicialComplexes :: AbstractSimplicialComplex == AbstractSimplicialComplex
next | previous | forward | backward | up | index | toc

# AbstractSimplicialComplex == AbstractSimplicialComplex -- decide if two simplicial complexes are equal

- Operator: ==
- Usage:
    `K == L`
- Inputs:
  - K, an abstract simplicial complex,
  - L, an abstract simplicial complex,
- Outputs:
  - a Boolean value,

## Description

Decides if two simplicial complexes are equal.

    i1 : randomAbstractSimplicialComplex(4) == randomAbstractSimplicialComplex(4)

    o1 = false

## Ways to use this method:

- AbstractSimplicialComplex == AbstractSimplicialComplex -- decide if two simplicial complexes are equal

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/AbstractSimplicialComplexes.m2:634:0.